@font-face {
   font-family: 'HelveticaNeue-Black';
   font-display: swap;
   src: url('HelveticaNeue-Black/font.ttf');
}
@font-face {
   font-family: 'Georgia';
   font-display: swap;
   src: url('Georgia/font.ttf');
}
@font-face {
   font-family: 'HelveticaNeue-Medium';
   font-display: swap;
   src: url('HelveticaNeue-Medium/font.ttf');
}
